#slider {
margin: 0 auto;

width: 100%;
position: relative;
}

.scroll {
margin: 0 auto;

width: 300px;
overflow: auto;
height: 290px;

overflow-x: hidden;

position: relative;

clear: left;
}

.scrollContainer div.panel {
overflow: hidden;
height: 290px;
width: 300px;

}

#shade {
height: 50px;
}

.scrollButtons {
cursor: pointer;
top: 305px;
position: absolute;
}

.scrollButtons.left {
left: 0px;
}

.scrollButtons.right {
right: 0px;
}

.hide {
display: none;
}